> ## Documentation Index
> Fetch the complete documentation index at: https://docs.thena.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# remove app from teams



## OpenAPI

````yaml post /apps/remove-app-from-teams
openapi: 3.0.0
info:
  title: THENA APPS STUDIO
  description: >-
    Thena apps studio is a comprehensive API suite designed to facilitate the
    creation and management of apps.
  version: '1.0'
  contact: {}
servers:
  - url: https://apps-studio.thena.ai
security: []
tags: []
paths:
  /apps/remove-app-from-teams:
    post:
      tags:
        - App Installation
      summary: remove app from teams
      operationId: removeAppFromTeams
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RemoveTeamsFromInstallationDto'
      responses:
        '201':
          description: Operation successful
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RemoveTeamsFromInstallationResponseDto'
        '401':
          description: User is not authenticated!
        '403':
          description: User does not have access to this resource!
        '404':
          description: Resource not found!
        '429':
          description: Too many requests!
        '500':
          description: Something went wrong!
        '503':
          description: This service/resource is currently unavailable.
      security:
        - x-api-key: []
components:
  schemas:
    RemoveTeamsFromInstallationDto:
      type: object
      properties:
        installationId:
          type: string
          description: The ID of the installation to update
        teamIds:
          description: The IDs of the teams to remove from the installation
          type: array
          items:
            type: string
      required:
        - installationId
        - teamIds
    RemoveTeamsFromInstallationResponseDto:
      type: object
      properties:
        message:
          type: string
          description: success message
        teamIdsRemoved:
          description: The IDs of the teams to remove from the installation
          type: array
          items:
            type: string
      required:
        - message
        - teamIdsRemoved
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````